[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.JoinStyle

JoinStyle - the style of joint where two lines meet or cross

## Declaration

Source position: graphics.pp line 643

`published property TPen.JoinStyle: TPenJoinStyle read FJoinStyle write SetJoinStyle default pjsRound;`

## Description

The join style can be: Round, Bevel and Miter. When style is Round then line joins are round. When style is Bevel then line joins are beveled. When style is Miter then line joins are mitered.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.